<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Los autores</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="los-autores">Los autores</h1>
        <p class="frances">Abenjaldún (citado desde E. Garin) (Túnez, 27 de mayo de 1332-17 de marzo de 1406), es un renombrado filósofo árabe, cuyos trabajos en historia, ciencia y astrología tuvieron gran influencia en Occidente.</p>
        <p class="frances">Agustín, san, obispo de Hipona (13 de noviembre de 354-28 de agosto de 430), es considerado el más grande de los padres de la lIglesia católica y un filósofo a la altura de Platón y Aristóteles. Su doctrina sienta las bases del pensamiento medieval y es fundamental para entender el desarrollo posterior de la filosofía.</p>
        <p class="frances">Alberto Magno, san (1206-Colonia, 15 de noviembre de 1280), maestro y guía de santo Tomás de Áquino, es considerado uno de los fundadores del pensamiento escolástico. Comparte con su discípulo la influencia de Aristóteles, aunque su pensamiento sobresale por su interés en la física.</p>
        <p class="frances">Andreas Capellanus (siglo <span class="smallcap">XII</span>) es el autor del libro sobre el amor más influyente en la Edad Media: De amore. Su texto, basado en las obras de Ovidio El arte de amar y los <i>Remedios de amor</i>, es una de las fuentes más apreciadas de lo que hoy conocemos como amor cortés.</p>
        <p class="espacio-arriba1 frances">Dionisio Aeropagita (pseudo) es el nombre con el que se identifica a un grupo de obras escritas entre los siglos <span class="smallcap">IV</span> y <span class="smallcap">V</span>, y que son fundamentales dentro del pensamiento cristiano. Entre estas obras se encuentran la Teología mística y los Nombres divinos, en los que se fundamentan las vías negativa y positiva del conocimiento de dios.</p>
        <p class="espacio-arriba1 frances">Enrique Cornelio Aggripa (1486-1535), filósofo, alquimista y mago es, junto con Ficino y Bruno, uno de los pensadores claves del hermetismo renacentista. Su obra principal, La filosofía oculta o la magia, es de extraordinaria importancia por la síntesis de los conceptos mágicos que hace en ella.</p>
        <p class="espacio-arriba1 frances">Flavio Claudio Juliano (331-363), llamado también el apóstata, fue emperador del Imperio romano y accedió al trono tras la muerte de Constancio. Intentó restituir los cultos paganos prohibidos por sus antecesores. Se conservan de él numerosos escritos y discursos, los cuales conforman una interesante síntesis de pensamiento mágico y míistico.</p>
        <p class="frances">Francois Rabelais (1483?-1562?) es el autor de Garagantúa y Pantagruel, dos de las obras más asombrosas de la literatura francesa por su irreverencia, gracia y comicidad.</p>
        <p class="espacio-arriba1 frances">Giordano Bruno (Nola, Napoles, 1548-Roma, 1600) es la figura filosófica más conocida del Renacimiento y la más destacada de la segunda mitad de ese periodo. Considerado un pensador original, a menudo es presentado como un visionario por el carácter de sus tesis, algunas de las cuales han sido retomadas hoy en día.</p>
        <p class="frances">Giovanni Cavalcanti (1444?-1509), poeta italiano, íntimo amigo de Marsilio Ficino. Uno de los personajes del texto De amore, del mismo Ficino.</p>
        <p class="frances">Giovanni Pico della Mirandola (24 de febrero de 1463-17 de noviembre de 1494) es una de las personalidades más destacadas de la filosofía florentina del Renacimiento. Contemporáneo de Ficino y Savonarola, con los que compartió afinidades e intereses filosóficos en distintos momentos de su vida. Es autor del Discurso acerca de la dignidad del hombre, en el que sintetiza la visión renacentista del ser humano.</p>
        <p class="frances">Guillaume de Loris y Jean de Meun son los dos autores de la obra que hoy conocemos como <i>Roman de la Rose</i>. De Meun (c. 1260-1305) es el continuador de la obra escrita por de Loris alrededor de cincuenta años antes del nacimiento de Jean de Meun. En su conjunto, los dos escritos representan una amplia visión del cambio de las ideas sobre el amor en la Edad Media .</p>
        <p class="espacio-arriba1 frances">Hermes Trismegisto. A esta figura se le atribuye la redacción de lo que conocemos como el <i>Corpus hermeticum</i>. No hay pruebas de su existencia real, pero durante siglos representó al sabio egipcio autor de las tesis mágicas que hoy caracterizan al hermetismo.</p>
        <p class="frances">Hugo de San Victor (1096-1141), filósofo, teólogo y místico, es citado con frecuencia como una de las referencias fundamentales en la inflexión de la doctrina Aristotélica de las facultades del alma hacia el uso que el Renacimiento hará de ellas.</p>
        <p class="espacio-arriba1 frances">Lucrecio (96 a.C.-55 a.C.) es autor de De rerum natura, un poema filosófico de inspiración epicúrea, valorado tanto por la belleza de su lengua, como por su influencia en autores posteriores, como el propio Marsilio Ficino.</p>
        <p class="espacio-arriba1 frances">Marsilio Ficino (Florencia, 19 de octubre de 1433 -Correggio, 1 de octubre de 1499) es tal vez el pensador más importante de la primera mitad del Renacimiento. De él se destaca, tradicionalmente, su labor como traductor de Platón. Sin embargo, poco a poco se le ha reconocido originalidad e importancia filosófica. Su pensamiento funde la tradición aristotélica y neoplatónica.</p>
        <p class="espacio-arriba1 frances">Numenio de Apanema (c. 120-160 d.C.) es un filósofo de probable origen sirio y de gran influencia entre pensadores cristianos y neoplatónicos —llegó incluso a rumorarse que Plotino no hacía sino repetir sus enseñanzas—. Se considera una fuente crucial para comprender los puntos de contacto entre el gnosticismo, el neoplatonismo y la cristiandad.</p>
        <p class="espacio-arriba1 frances">Origenes (185-254 d.C.) es uno de los padres de la iglesia católica más brillantes, pues dotó al pensamiento cristiano de firmes bases filosóficas retomadas de la antigúedad clásica, particularmente de Platón a través de Plotino. Tuvo una influencia decisiva en San Agustín.</p>
        <p class="espacio-arriba1 frances">Plotino (204-270 d.C:.) es el fundador del neoplatonismo y uno de los filósofos más influyentes de los primeros siglos de nuestra era. Destaca sobre todo su influencia en Origenes y San Agustín, a los que su compleja teoría de la unidad última de todas las cosas servirá de sustento.</p>
        <p class="espacio-arriba1 frances">Ramón Llull (Raimundo Lulio) (Palma de Mallorca entre 1232 y 1236-Túnez, 29 de junio de 1315) es uno de los filósofos y místicos más originales de la Edad Media y uno de los más influyentes en el pensamiento renacentista. Sus trabajos alrededor del arte combinatoria constituyen una de sus mayores aportaciones.</p>
        <p class="espacio-arriba1 frances">Salustio (86-35 a.C.) es un historiador romano autor de la Conjuración de Catilina.</p>
        <p class="frances">Sinesio de Cirice (c. 414) es un autor sumamente relevante para la historia de la psicología occidental. Su tratado Sobre los sueños, constituye uno de los textos más influyentes en la filosofía de Marsilio Ficino.</p>
        <p class="espacio-arriba1 frances">Tomás de Aquino, santo (Nápoles, 1225?-Fossa Nuova, 7 de marzo de 1274) es el más importante filósofo de la escolástica medieval y una de las principales figuras en la historia de la filosofía. Su pensamiento, que tiene un amplio soporte en Aristóteles, constituye una influencia determinante en la filosofía de Ficino.</p>
    </body>
</html>
